﻿.latest-articles-list-wrapper {
    margin-top: 60px;
    float: left;
}

    .latest-articles-list-wrapper h2 {
        margin-top: -5px !important;
        color: #363737;
    }

.hasDivider {
    padding-left: 40px;
    margin-left: 30px;
    border-left: 1px solid #ccc;
    margin-bottom: 30px;
}

    .hasDivider h2 {
        margin-top: -5px !important;
    }


.latest-articles-list-wrapper.solo {
    margin-top: 0;
}

.latest-articles-list {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

    .latest-articles-list.padded-left a {
        padding-left: 28px;
    }

    .latest-articles-list li {
        clear: both;
        margin-bottom: 24px;
    }

        .latest-articles-list li:last-child {
            margin-bottom: 0;
        }

.latest-box .latest-articles-list li {
    float: none;
    width: 90%;
}

.latest-articles-list a {
    color: #363737;
}

    .latest-articles-list a:hover {
        color: #ed1b2e;
    }


.latest-resources-list li.externalLink a {
    padding-left: 28px;
}

.latest-resources-list li a {
    display: block;
    position: relative;
    padding-left: 0;
}

.externalLink a:before {
    content: "\f08e";
    font-family: "FontAwesome";
    position: absolute;
    left: 0px;
    top: 0;
    width: 24px;
    height: 24px;
    font-size: 18px;
    color: #087ec5;
}


.latest-articles-list .article-thumb {
    float: left;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 10px 10px 0;
}

.section .column div p:first-child {
    margin-top: 0;
}

@media (min-width: 992px) {
    .author-picture {
        width: 200px;
        height: 200px;
    }

    .section-author-latest .section-content-bg,
    .section-author-latest .latest-box {
        padding: 60px 75px;
    }

    .latest-articles-list li {
        float: left;
        padding-right: 5%;
        margin-bottom: 24px;
    }
}

@media (max-width: 767px) {
    .latest-articles-list-wrapper {
        margin-top: 30px;
    }

    .hasDivider {
        height: auto !important;
        padding-left: 0;
        margin-left: 0;
        border-left: 0;
        margin-bottom: 0;
    }

    .latest-articles-list-wrapper.solo {
        margin-top: 30px;
    }
}
